.build-yours-summary {
  position: relative;
  padding-top: 120px;
  height: fit-content;
  background-color: #ffffff;
}

.build-yours-summary .item {
  margin: 0;
  padding: 15px;
}

.build-yours-summary .information {
  position: relative;
  margin-bottom: 100px;
}

.build-yours-summary .information .tbl-content {
  display: flex;
  width: 100%;
  align-items: center;
}

.build-yours-summary .information .tbl-content .row {
  display: table-row;
  vertical-align: middle;
  padding-bottom: 20px;
}

.build-yours-summary .information .tbl-content .row .cell {
  display: table-cell;
  vertical-align: middle;
}

.build-yours-summary .information .img-item {
  width: 150px;
  height: auto;
}

.build-yours-summary .sub {
  color: #cdcdcd;
  font-size: 12px;
}

@media only screen and (max-width: 1024px) {
  .build-yours-summary .information {
    padding-top: 60px;
  }
}

.build-yours-summary hr {
  margin-top: 15px;
  margin-bottom: 15px;
  clear: both;
}

.build-yours-summary .block-build {
  background: #D0021B;
  color: #ffffff;
  padding-top: 60px;
  padding-bottom: 30px;
  border-radius: 5px;
}

.build-yours-summary .block-build span {
  padding: 15px 30px;
  margin: 0 auto;
}

button:disabled,
button[disabled] {
  background-color: #666666;
  border: 2px solid #666666;
}

button:disabled:hover,
button[disabled]:hover {
  border: 2px solid #000000;
}

/*END: Information*/

/*--NEW--*/

.build-yours-summary .information-content .box {
  background-color: #ffffff;
  border: solid 2px black;
  border-radius: 5px;
  vertical-align: bottom;
}

.build-yours-summary .information-content .box:hover {
  border: unset;
  background-color: #D0021B;
  cursor: pointer;
  opacity: 1 !important;
  color: white;
}

.build-yours-summary .information-content .box.box-1 {
  position: relative;
  height: 320px;
  min-height: 150px;
}

.build-yours-summary .information-content .box.box-2 {
  position: relative;
  height: auto;
  min-height: 350px;
}

.build-yours-summary .information-content .box.box-3 {
  position: relative;
  height: 450px;
  min-height: 350px;
}

.build-yours-summary .information-content .box .box-header {
  background-color: #ffffff;
  color: #000000;
  border-bottom: unset;
  text-align: center;
  font-weight: bold;
  border-radius: 5px;
}

.build-yours-summary .information-content .box:hover .box-header {
  background-color: #D0021B;
  color: white;
}

.build-yours-summary .information-content .box .box-body {
  width: 100%;
}

.build-yours-summary .information-content .box:hover .box-body {
  background-color: #D0021B;
  color: white;
}

.build-yours-summary .information-content .box-body .row.bottom {
  position: absolute;
  bottom: 15px;
  width: 100%;
}

.build-yours-summary .box .over-div img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 40px;
  height: auto;
  visibility: hidden;
}
.build-yours-summary .box:hover .over-div {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: rgba(0, 0, 0, 0.3);
}

.build-yours-summary .box:hover .over-div img {
  visibility: visible;
}

.build-yours-summary .back-to {
  z-index: 9999;
  opacity: 0.5;
  font-weight: bold;
}

.build-yours-summary .back-to:hover {
  cursor: pointer;
  opacity: 1;
}

.build-yours-summary .back-to:hover i {
  color: #D0021B;
}

/*----*/

/*---summary---*/

/*END: Start*/

.build-yours-summary .build-your-footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #FFFFFF;
  width: 100%;
  height: 90px;
  overflow: hidden;
  border-top: solid 1px #cccccc;
  z-index: 99;
}

.build-yours-summary .build-your-footer .item-car-img {
  width: 150px;
  height: auto;
}

.build-yours-summary .build-your-footer .container {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.build-yours-summary .build-your-footer .container .row {
  display: flex;
  align-items: center;
}

.build-yours-summary .build-your-footer .block-btn {
  text-align: right;
}

.build-yours-summary .quick-view-btn {
  background-color: #FFFFFF;
  border: solid 2px black;
  color: black;
  padding: 13px 16px;
}

.build-yours-summary .quick-view-btn:hover {
  background-color: #ff0000;
  border: solid 2px black;
  color: white;
}

.build-yours-summary .btn-start {
  padding: 13px 16px;
}

.build-yours-summary .btn-summary {
  border: 2px solid black;
}

.if-flexbox {
  display: flex;
  flex-wrap: wrap;
}
.if-flexbox-item {
  display: flex;
  padding-left: 15px;
  padding-right: 15px;
  width: 33.33%;
}
.if-flexbox-content {
  width: 100%;
}

@media (max-width: 480px) {
  .if-flexbox {
    display: unset;
    flex-wrap: unset;
  }
  .if-flexbox-item {
    display: unset;
    padding-left: unset;
    padding-right: unset;
    width: unset;
  }
  .if-flexbox-content {
    width: unset;
  }

  .build-yours-summary .information-content .box.box-1 {
    height: auto;
  }

  .build-yours-summary .information-content .box.box-3 {
    height: auto;
  }
}

.build-yours-summary .book-appointment-btn {
  left: 50%;
  position: relative;
  transform: translateX(-50%);
}